@font-face {
  font-family: logo;
  src: url("/web/assets/fonts/SERIO___.TTF?v2")
}

#adsense-menu-footer,
#chat-wrapper {
  bottom: 10px;
  left: 10px;
  position: absolute
}

#changelog0 h1,
#selector h1,
.is-loading,
.loader,
.themeIcon,
.themeSwitch {
  pointer-events: none
}

#canvas,
#preloader,
body,
html {
  width: 100%;
  height: 100%
}

#canvas,
#overlays,
#preloader {
  right: 0;
  top: 0
}

#leaderboard-content-wrapper,
#nick,
*,
.extraButton,
.menuButton,
.skinButton,
.stats-column,
:after,
:before {
  box-sizing: border-box
}

#adsense-menu-square,
#canvas,
#footer,
#menu,
#overlays,
#preloader {
  position: absolute
}

.menu-panel,
body,
html {
  -webkit-touch-callout: none;
  -khtml-user-select: none
}

#game-title,
.server-name {
  text-transform: uppercase
}

#leaderboard-wrapper,
#player-id {
  right: 10px
}

#party-content-wrapper,
.gameinstance,
.leaderboard-item,
.skin>.skin-title,
.stats-row,
.truncate,
ul.skinList li p {
  text-overflow: ellipsis;
  white-space: nowrap
}

#party-content-wrapper,
#regularSettings li,
.gameinstance,
.leaderboard-item,
.minimap-name,
.server-status-players,
.skin>.skin-title,
.stats-column,
.truncate,
ul.skinList li p {
  white-space: nowrap
}

@font-face {
  font-family: regular;
  src: url(92f08b1a067998ce80279e398cf849da.ttf)
}

@font-face {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: 400;
  src: local("Ubuntu Regular"), local("Ubuntu-Regular"), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKcg72j00.woff2) format("woff2");
  unicode-range: u+0460-052f, u+20b4, u+2de0-2dff, u+a640-a69f
}

@font-face {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: 400;
  src: local("Ubuntu Regular"), local("Ubuntu-Regular"), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKew72j00.woff2) format("woff2");
  unicode-range: u+0400-045f, u+0490-0491, u+04b0-04b1, u+2116
}

@font-face {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: 400;
  src: local("Ubuntu Regular"), local("Ubuntu-Regular"), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKcw72j00.woff2) format("woff2");
  unicode-range: u+1f??
}

@font-face {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: 400;
  src: local("Ubuntu Regular"), local("Ubuntu-Regular"), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKfA72j00.woff2) format("woff2");
  unicode-range: u+0370-03ff
}

@font-face {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: 400;
  src: local("Ubuntu Regular"), local("Ubuntu-Regular"), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKcQ72j00.woff2) format("woff2");
  unicode-range: u+0100-024f, u+1e??, u+20a0-20ab, u+20ad-20cf, u+2c60-2c7f, u+a720-a7ff
}

@font-face {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: 400;
  src: local("Ubuntu Regular"), local("Ubuntu-Regular"), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKfw72.woff2) format("woff2");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02c6, u+02da, u+02dc, u+2000-206f, u+2074, u+20ac, u+2212, u+2215
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(https://fonts.gstatic.com/s/roboto/v16/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: u+0460-052f, u+20b4, u+2de0-2dff, u+a640-a69f
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(https://fonts.gstatic.com/s/roboto/v16/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: u+0400-045f, u+0490-0491, u+04b0-04b1, u+2116
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(https://fonts.gstatic.com/s/roboto/v16/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: u+1f??
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(https://fonts.gstatic.com/s/roboto/v16/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: u+0370-03ff
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(https://fonts.gstatic.com/s/roboto/v16/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: u+0102-0103, u+1ea0-1ef9, u+20ab
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(https://fonts.gstatic.com/s/roboto/v16/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: u+0100-024f, u+1e??, u+20a0-20ab, u+20ad-20cf, u+2c60-2c7f, u+a720-a7ff
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(https://fonts.gstatic.com/s/roboto/v16/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02c6, u+02da, u+02dc, u+2000-206f, u+2074, u+20ac, u+2212, u+2215
}

@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url(https://fonts.gstatic.com/s/montserrat/v10/BYPM-GE291ZjIXBWrtCwegoO3BxTt7eneo3rZcXyZuQ.woff2) format("woff2");
  unicode-range: u+0102-0103, u+1ea0-1ef9, u+20ab
}

@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url(https://fonts.gstatic.com/s/montserrat/v10/BYPM-GE291ZjIXBWrtCwemPHx8QIAbG0MeMM9fVyzAY.woff2) format("woff2");
  unicode-range: u+0100-024f, u+1e??, u+20a0-20ab, u+20ad-20cf, u+2c60-2c7f, u+a720-a7ff
}

@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url(https://fonts.gstatic.com/s/montserrat/v10/BYPM-GE291ZjIXBWrtCwejOo-lJoxoMO4vrg2XwIHQk.woff2) format("woff2");
  unicode-range: u+00??, u+0131, u+0152-0153, u+02c6, u+02da, u+02dc, u+2000-206f, u+2074, u+20ac, u+2212, u+2215
}

body,
html {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
  cursor: default;
  font-family: Montserrat, sans-serif !important;
  background-color: #111
}

.modal-content {
  -webkit-box-shadow: 0 5px 15px transparent;
  -moz-box-shadow: 0 5px 15px transparent;
  -o-box-shadow: 0 5px 15px transparent;
  box-shadow: 0 5px 15px transparent
}

.modal-backdrop {
  opacity: .3 !important
}

.truncate {
  width: 250px;
  overflow: hidden
}

.modal {
  text-align: center
}

@media screen and (min-width:768px) {
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle
}

.saving span {
  color: #fff;
  font-size: large;
  font-weight: 900;
  animation-name: blink;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both
}

.saving span:nth-child(2) {
  animation-delay: .2s
}

.saving span:nth-child(3) {
  animation-delay: .4s
}

@keyframes blink {
  0%,
  to {
    opacity: .2
  }
  20% {
    opacity: 1
  }
}

.vertical-center-parent {
  display: table
}

.vertical-center-child {
  display: table-cell;
  vertical-align: middle
}

#account-admin-wrapper,
#account-home-wrapper,
#overlays,
#party-connected-wrapper {
  display: none
}

.no-border {
  border: 0;
  box-shadow: none;
  background-color: rgba(0, 0, 0, .05)
}

.input-padding {
  padding-right: 1px !important;
  padding-left: 1px !important;
  margin: 0 !important
}

#chat-input,
#footer {
  padding: 5px;
  bottom: 0
}

#chat-content,
#party-content-wrapper {
  padding: 8px;
  box-sizing: border-box;
  list-style: none
}

#adsense-menu-square {
  top: 10px;
  right: 10px
}

.no-margin {
  margin: 1px
}

.spaced {
  margin: 5px
}

#leaderboard-header,
#party-header {
  margin-bottom: 10px;
  text-align: center;
  align: center
}

.expand:hover {
  transform: scale(1.04)
}

.full-width {
  width: 100%
}

.text-center {
  text-align: center
}

.blue {
  color: #c55252
}

.btn.active,
.btn:active,
button:active,
button:focus,
button:hover {
  outline: 0 !important;
  -webkit-appearance: none;
  border-width: 0;
  border-radius: 0;
  transition: all .1s ease-in-out
}

::-webkit-scrollbar {
  width: 5px;
  background-color: transparent;
  border-radius: 6px
}

::-webkit-scrollbar-thumb {
  background-color: #3075FF;
  border-radius: 6px
}

#overlays {
  background: rgba(35, 35, 35, .6);
  left: 0;
  bottom: 0;
  z-index: 200
}

#preloader {
  z-index: 2000;
  background-color: #23272a
}

#preloader-inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center
}

#footer {
  z-index: 1000;
  right: 0;
  opacity: .777
}

#title {
  padding: 10px
}

#canvas {
  left: 0;
  bottom: 0;
  z-index: 50
}

#menu {
  margin-top: -35px;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}

.menu-panel {
  text-align: center;
  top: 55%;
  width: 100%;
  height: 100px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transform: scale(calc(100vh/1080)) translateY(-65%) translateX(50%) translateZ(0);
  transition: transform .5s ease
}

#hud,
#hud-footer,
#hud-header {
  top: 0;
  position: absolute;
  right: 0
}

#leaderboard-wrapper,
#party-wrapper {
  top: 10px;
  width: 250px;
  overflow: hidden;
  position: absolute;
  display: none
}

#player-id {
  position: absolute;
  bottom: 270px;
  margin: 0 !important;
  opacity: .5
}

#party-wrapper {
  left: 10px
}

#party-content-wrapper {
  overflow-y: scroll !important;
  max-height: 350px;
  border: 1px solid hsla(0, 0%, 100%, .15);
  border-radius: 2px;
  background-color: hsla(0, 0%, 7%, .6);
  color: hsla(0, 0%, 100%, .8);
  margin: 0
}

#party-header {
  color: hsla(0, 0%, 100%, .8);
  font-size: x-large
}

.party-item {
  color: hsla(0, 0%, 100%, .65);
  font-size: medium
}

.party-item>.leader {
  color: #5c81bd;
  font-size: large
}

#leaderboard-content-wrapper {
  font-family: 'Baloo Thambi 2', cursive;
  border-radius: 5px;
  background-color: rgba(0, 0, 0, .3);
  padding: 15px 35px;
  margin: 0;
  list-style: none;
  overflow: hidden;
  text-align: center
}

#leaderboard-header {
  color: hsla(0, 0%, 100%, .8);
  font-size: x-large
}

.leaderboard-item {
  color: hsla(0, 0%, 100%, .8);
  font-size: medium;
  text-align: left;
  overflow: hidden
}

.leaderboard-item-muted {
  color: hsla(0, 0%, 100%, .5);
  font-size: medium
}

.leaderboard-item-me {
  color: #faa;
  font-size: medium;
  text-align: left
}

.leaderboard-item-party {
  color: #85c0e5;
  font-size: medium
}

li.context-trigger.leaderboard-item {
    font-size: 14px;
}

.text-left {
  text-align: left !important
}

.spaced-head-xs {
  font-size: x-small;
  text-align: center;
  align: center
}

.spaced-head-sm {
  font-size: small
}

.spaced-head,
.spaced-head-sm {
  text-align: center;
  align: center
}

.spaced-head {
  font-size: medium
}

.spaced-head-lg {
  font-size: large;
  text-align: center;
  align: center
}

.spaced-head-xl {
  font-size: x-large;
  text-align: center;
  align: center
}

.spaced-head-xxl {
  font-size: xx-large;
  text-align: center;
  align: center
}

.changelog-list {
  margin: auto;
  width: 65%
}

#chat_hide {
  position: absolute;
  z-index: 5;
  bottom: 10px;
  border: 0;
  outline: 0;
  height: 33px;
  left: 11px;
  width: 30px;
  font-size: 20px;
  cursor: pointer;
  pointer-events: all;
  background-color: rgba(0, 0, 0, 0)
}

#chat-wrapper {
  width: 300px;
  height: 220px;
  overflow: hidden;
  border-radius: 5px
}

#chat-content-wrapper {
  border-radius: 5px;
  background-color: rgba(0, 0, 0, .3);
  height: 250px
}

#chat-item {
  color: hsla(0, 0%, 100%, .65);
  font-size: small;
}

#chat-content {
  margin: 0;
  overflow: hidden;
  word-wrap: break-word;
  bottom: 30px;
  line-height: 23px;
  height: 200px;
  overflow-y: visible !important
}

#chat-content,
#chat-input {
  width: 90%;
  color: #fff;
  position: absolute;
  font-size: 14px;
  left: 30px;
  border-radius: 5px
}

#chat-input {
  background-color: transparent;
  outline: 0;
  border: 0;
  border-radius: 0
}

.chat-party-link {
  color: #fff;
  cursor: pointer
}

.server-heading-text {
  cursor: pointer;
  margin-left: 10px !important
}

.server-heading-text.active {
  color: #5bb146
}

.server {
  cursor: pointer;
  margin: 2px !important
}

.server.active {
  background-color: rgba(197, 82, 82, .3)
}

.server-name {
  margin-left: 10px !important
}

.server-id {
  color: #c55252
}

.server-players {
  color: rgba(0, 0, 0, .6)
}

#hud {
  left: 0;
  bottom: 0;
  z-index: 100;
  color: #fff
}

#hud-header {
  border-radius: 0
}

#hud-footer,
#hud-header {
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center
}

#hud-footer {
  position: absolute;
  bottom: 0;
  width: 100%
}

#modal-skins-body {
  overflow-y: scroll;
  height: 400px
}

#servers-wrapper {
  overflow-y: scroll;
  height: 290px
}

.skinButton:hover {
  filter: brightness(110%)
}

.skinButton:active {
  filter: brightness(90%)
}

#skin-preview-wrapper,
#skin-user-wrapper {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px
}

#skin-preview-name,
#skin-user-name {
  color: #fff;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center
}

#main-buttons-overlay,
.imgDescription,
.notification {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0
}

#skin-user {
  margin: auto;
  width: 180px;
  height: 180px;
  background: 50% no-repeat #7e8891;
  background-size: 200px;
  border-radius: 50%
}

#main-buttons-wrapper {
  position: relative;
  width: 100%;
  left: 0;
  right: 0
}

#main-buttons-overlay {
  position: absolute;
  background-color: hsla(0, 0%, 100%, .5)
}

.alert-text {
  color: #a94442
}

.skin-promo {
  border-color: #fff;
  border-width: 5px;
  border-radius: 30px;
  margin: auto;
  overflow: hidden
}

.slider {
  width: 100%;
  padding: 10px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  border: 0;
  border-radius: 15px
}

.checkbox label {
  margin-right: 10px
}

.mb-10 {
  margin-bottom: 10px
}

.center {
  display: table;
  margin: 0 auto
}

@keyframes spin {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}

.skin {
  list-style-type: none;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
  max-width: 150px
}

.circular {
  width: 75px;
  height: 75px;
  background-size: 75px 75px
}

.circular,
.circular-large {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  background-repeat: no-repeat
}

.circular-large {
  width: 150px;
  height: 150px;
  background-size: 150px 150px
}

.skin>.title {
  text-align: center
}

.skin>.title:hover {
  text-shadow: 0 0 2px rgba(0, 0, 0, .8);
  -webkit-transition: all .2s linear;
  -o-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  transition: all .2s linear
}

.imgDescription {
  text-align: center;
  position: relative;
  background: rgba(29, 106, 154, .72);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility opacity .2s
}

#rankings-wrapper,
.left {
  text-align: left !important
}

#minimap,
.context-menu,
.minimap-name,
.minimap-node,
.minimap-node-me,
.notification,
.stats {
  position: absolute
}

.circular:hover .imgDescription {
  visibility: visible;
  opacity: 1
}

#game-title {
  color: #c55252;
  font-size: 90px;
  width: 100%;
  margin: 5px;
  text-align: center;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #474747;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  font-family: regular !important
}

#game-title>.suffix {
  color: #dbdbdb
}

#rankings-wrapper {
  overflow-y: scroll;
  height: 400px
}

#minimap,
.minimap-name,
.stats,
.stats-column {
  overflow: hidden
}

.btn,
.btn:hover {
  border: 2px solid transparent
}

.context-menu {
  display: none;
  width: 200px;
  border: 1px solid hsla(0, 0%, 100%, .15);
  border-radius: 2px;
  background-color: #111;
  z-index: 10000
}

.context-menu--active {
  display: block
}

.context-menu__items {
  list-style: none;
  margin: 0;
  padding: 0
}

.context-menu__item {
  display: block;
  margin-bottom: 0 !important
}

.context-menu__header {
  display: block;
  padding: 6px;
  color: hsla(0, 0%, 100%, .8)
}

.context-menu__header>* {
  margin-top: 0 !important;
  margin-bottom: 0 !important
}

.context-menu__link {
  display: block;
  color: hsla(0, 0%, 100%, .6);
  padding: 6px;
  text-decoration: none;
  cursor: pointer
}

.context-menu__link:hover {
  background-color: hsla(0, 0%, 100%, .4);
  color: hsla(0, 0%, 100%, .7);
  text-decoration: none
}

.user-card {
  background-color: #fff;
  border-radius: 5px;
  padding: 20px;
  width: 350px
}

#user-invite-btn,
#user-join-btn {
  cursor: pointer
}

#minimap {
  right: 10px;
  bottom: 10px;
  width: 250px;
  height: 250px;
  border: 1px solid hsla(0, 0%, 100%, .15);
  border-radius: 2px;
  background-color: hsla(0, 0%, 7%, .6)
}

.minimap-node:before {
  content: " \25CF";
  font-size: 20px
}

.minimap-node-me:before {
  content: " \25CF";
  font-size: 24px
}

.minimap-name {
  font-size: 10px
}

.notification {
  background-color: hsla(0, 0%, 7%, .9);
  margin: auto;
  width: 500px;
  padding: 15px;
  text-align: center;
  height: fit-content;
  z-index: 10000
}

.notification,
.notification-button {
  border: 1px solid hsla(0, 0%, 100%, .15);
  border-radius: 2px
}

.notification-button {
  background-color: hsla(0, 0%, 7%, .6);
  color: hsla(0, 0%, 100%, .6)
}

#stats-header,
.stats-row {
  color: hsla(0, 0%, 100%, .8)
}

.notification-button:active,
.notification-button:hover {
  border: 1px solid hsla(0, 0%, 100%, .15);
  border-radius: 2px;
  background-color: hsla(0, 0%, 7%, .6);
  color: hsla(0, 0%, 100%, .8)
}

#stats-header,
.stats-column {
  background-color: rgba(0, 0, 0, .3);
  padding: 8px
}

#stats-header {
  width: 250px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  font-family: Montserrat;
  font-size: large
}

.stats {
  font-family: 'Baloo Thambi 2', cursive;
  font-size: 15px;
  top: 10px;
  left: 10px;
  width: 100px
}

.stats-column {
  border-radius: 5px;
  margin: 0;
  list-style: none;
  text-align: left;
  line-height: 1.2
}

#extra,
#more-servers,
#nick,
#title,
.extraButton,
.menuButton,
.midBottom,
.skin>.skin-title,
.skinButton,
.themeText,
ul.skinList li {
  text-align: center
}

.stats-column:nth-child(2) {
  margin-left: 10px
}

.stats-row {
  font-size: medium;
  width: 150px
}

.stats-row.stats-session {
  color: hsla(0, 0%, 100%, .95);
  font-size: large
}

.stats-row.small {
  font-size: small
}

.stats-divider {
  height: 15px;
  width: 100%
}

#stats-header>.header-description {
  color: hsla(0, 0%, 100%, .6);
  font-size: small;
  line-height: 1.1
}

.admin-message,
.rainbow {
  opacity: 1;
  font-size: 20px
}

.hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-property: transform;
  transition-property: transform
}

#selector,
#servers,
#settings {
  vertical-align: top -webkit-box-shadow: 0 0 24px 1px rgba(0, 0, 0, .1)
}

.modal-content {
  margin: 0 auto;
  max-height: calc(100vh - 40px);
  width: 450px;
}

.skin>.skin-title {
  width: 75px;
  overflow: hidden
}

.skinScroll {
  overflow-y: scroll;
  height: 400px
}

.is-loading:after,
.loader:after {
  border: 2px solid #dbdbdb;
  content: "";
  height: 1em;
  top: calc(50% - .5em);
  border-radius: 290486px;
  border-right-color: transparent;
  border-top-color: transparent
}

#serverspanel {
  width: 100%;
  overflow: auto
}

.servers-ul {
  margin: 0;
  padding: 0
}

.gameinstance {
  list-style: none;
  width: 100%;
  margin-bottom: 2px;
  padding: 2px 10px;
  color: #777;
  cursor: pointer;
  transition: .5s all
}

.server-number {
  color: #5CA8FF !important;
  letter-spacing: 2px;
  margin-left: 2px
}

.gameinstance:not(.connected):hover {
  color: rgba(0, 0, 0, .9);
  background-color: rgba(0, 0, 0, .1);
  transition: .2s all
}

.connected {
  color: rgba(0, 0, 0, .9);
  background-color: rgba(255, 26, 0, .08)
}

.loader {
  color: transparent !important
}

.loader:after {
  -webkit-animation: spinAround .5s infinite linear;
  animation: spinAround .5s infinite linear;
  display: block;
  width: 1em;
  left: calc(50% - .5em);
  position: absolute !important
}

.advert-footer-center {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center
}

.advert-pane-left {
  width: 300px;
  height: 250px
}

.admin-message {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #f22), color-stop(.15, #f2f), color-stop(.3, #22f), color-stop(.45, #2ff), color-stop(.6, #2f2), color-stop(.75, #2f2), color-stop(.9, #ff2), color-stop(1, #f22));
  background-image: gradient(linear, left top, right top, color-stop(0, #f22), color-stop(.15, #f2f), color-stop(.3, #22f), color-stop(.45, #2ff), color-stop(.6, #2f2), color-stop(.75, #2f2), color-stop(.9, #ff2), color-stop(1, #f22));
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text
}

.rainbow {
  font-family: 'Baloo Thambi 2', cursive;
  font-weight: bolder;
  font-size: 14px;
  -webkit-animation: rainbow 1.5s infinite;
  -ms-animation: rainbow 1.5s infinite;
  animation: rainbow 1.5s infinite
}

@-webkit-keyframes rainbow {
  20% {
    color: red
  }
  40% {
    color: #ff0
  }
  60% {
    color: green
  }
  80% {
    color: #00f
  }
  100% {
    color: orange
  }
}

@-ms-keyframes rainbow {
  20% {
    color: red
  }
  40% {
    color: #ff0
  }
  60% {
    color: green
  }
  80% {
    color: #00f
  }
  100% {
    color: orange
  }
}

@keyframes rainbow {
  20% {
    color: red
  }
  40% {
    color: #ff0
  }
  60% {
    color: green
  }
  80% {
    color: #00f
  }
  100% {
    color: orange
  }
}

.server-status-players {
  color: #767676;
  font-size: 12px;
  float: right;
  font-weight: bolder;
  margin-right: 5px;
  line-height: 2
}

.is-loading {
  color: transparent !important
}

.is-loading:after {
  -webkit-animation: spinAround .5s infinite linear;
  animation: spinAround .5s infinite linear;
  display: block;
  width: 1em;
  left: calc(50% - .5em);
  position: absolute !important
}

#ads-bottom,
#ads-top,
#ads-bottom
#changelog0,
#changelogText,
#clearSearch,
#extra,
#footer-level,
#login,
#menuBottom,
#na,
#newServers,
#newSettings,
#regularSettings,
#searchText,
#selector,
#servers,
#serversClose,
#serversModal,
#settings,
#settingsModal,
#skinClose,
#skinModal,
#title,
#userFacebookModal,
.themeIcon {
  position: absolute
}

.menuButton,
.skinButton {
  -webkit-border-radius: 4px;
  color: #fff
}

@-webkit-keyframes spinAround {
  from {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg)
  }
}

@keyframes spinAround {
  from {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg)
  }
}

#totalplayers {
  font-size: 12px;
  margin: 5px 10px;
  color: #999
}

.menuButton,
.skinButton {
  display: block;
  font-size: 23px;
  padding: 6px;
  -moz-border-radius: 4px;
  cursor: pointer;
  justify-content: center;
  border-radius: 4px
}

.modal-backdrop {
  background-color: transparent
}

.skinButton {
  background-color: #fff;
  width: 48px;
  height: 48px;
  margin-right: 5px;
  filter: brightness(100%);
  background-image: url("/web/assets/img/none.png");
  background-position: center center;
  background-size: 50px 50px
}

.menuButton {
  background-color: #5CA8FF;
  width: 150px;
  height: 44px;
  -webkit-box-shadow: 0 4px 0 0 #3075FF;
  -moz-box-shadow: 0 4px 0 0 #3075FF;
  box-shadow: 0 4px 0 0 #3075FF
}

#extra,
#title,
.extraButton,
.midBottom {
  justify-content: center
}

#name,
#title {
  display: flex
}

#extra,
#server-text {
  display: inline-flex
}

#login {
  height: 44px;
  padding: 0;
  margin: 0;
  /*left: 50%;
  transform: translateX(-50%)*/
}

#title {
  height: 45px;
  /*left: 50%;
  transform: translateX(-50%) translateY(-160px) scale(.75);*/
  transition: all .5s ease-in-out;
  backface-visibility: hidden
}

#name {
  font-family: logo;
  font-weight: 400;
  font-size: 150px;
  /*text-shadow: 0 1px 0 #3075FF, 0 2px 0 #3075FF, 0 3px 0 #3075FF, 0 4px 0 #3075FF, 0 5px 0 #3075FF;
  color: #5CA8FF*/
  text-shadow: 0 1px 0 #c21717, 0 2px 0 #c21717, 0 3px 0 #c21717, 0 4px 0 #c21717, 0 5px 0 #c21717;
  color: #eb3232;
}


/*.darker {
    color: #3d3d3d;
    text-shadow: 0 1px 0 #303030, 0 2px 0 #303030, 0 3px 0 #303030, 0 4px 0 #303030;
}*/

#protxt {
  font-family: Roboto;
  letter-spacing: -.5px;
  cursor: default;
  white-space: nowrap;
  font-weight: 500;
  text-overflow: ellipsis;
  overflow: hidden;
}

#userFacebook p,
ul.skinList li p {
  font-family: Roboto;
  overflow: hidden
}

#extra {
  margin-top: 56px
}

.extraButton {
  display: block;
  font-size: 21px;
  font-family: Roboto;
  padding: 6px;
  color: #fff;
  background-color: #1b9be7;
  width: 150px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  height: 44px;
  margin-right: 5px
}

#regularSettings li,
.tile {
  text-align: center;
  padding: 5px
}

.extraButton:hover {
  background-color: #1babf8
}

.extraButton:active {
  background-color: #1b7ae7
}

#extraServers {
  width: 229px;
  background-color: #27cc66
}

#extraServers:hover {
  background-color: #2ed86f
}

#extraServers:active {
  background-color: #28b45e
}

#extraSettings {
  width: 48px;
  background-color: #5CA8FF
}

#extraSettings:hover {
  background-color: #38aff9
}

#extraSettings:active {
  background-color: #0a8ee1
}

#extraSpectate {
  width: 222px;
  font-weight: 700;
  background-color: #f0ad4e
}

#extraSpectate:active,
#extraSpectate:hover {
  background-color: #eea236
}

#extraSpectate img {
  height: 30px;
  border-radius: 50px
}

#extraLogin {
  font-size: 10px;
  margin-top: -16px
}

.stext {
  margin: 0 15px 0 0
}

.tile {
  margin-bottom: 20px;
  border-radius: 6px;
  background-color: #eff0f2;
  box-shadow: 0 0 3px 0 #000
}

.tile p {
  margin-bottom: 33px;
  font-size: 15px
}

.tile hr {
  margin-top: 10px;
  margin-bottom: 10px;
  opacity: 0
}

#serversModal,
#settingsModal,
#skinModal,
#userFacebookModal {
  right: 0;
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0
}

.skins {
  color: #fff;
  overflow-y: scroll;
  height: calc(94% - 50px)
}

.skins::-webkit-scrollbar {
  width: 12px;
  background-color: transparent;
  border-radius: 6px
}

.skins::-webkit-scrollbar-thumb {
  background-color: #3075FF;
  border-radius: 6px
}

#skinClose {
  color: #fff;
  font-size: 43px;
  right: 25px;
  top: 7px;
  cursor: pointer
}

#searchText {
  width: 200px;
  top: 20px;
  height: 36px;
  left: 204px;
  border: 0;
  opacity: .9
}

#clearSearch {
  display: none;
  top: 12px;
  left: 420px
}

#skinModal {
  width: 700px;
  height: 500px;
  background: #222;
  border-radius: 6px;
  -webkit-box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4);
  -moz-box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4);
  box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4)
}

#userFace {
  margin-left: 25px;
  height: 75px;
  margin-top: 25px;
  margin-bottom: -8px
}

#selector,
#userFacebook {
  border: none;
  background-color: rgba(0, 0, 0, .2);
  border-radius: 10px;
  -moz-box-shadow: 0 0 24px 1px rgba(0, 0, 0, .1);
  box-shadow: 0 0 24px 1px rgba(0, 0, 0, .1);
  width: 100%;
  height: 100%
}

#userFacebook h1 {
  padding-right: 65%
}

#userFacebook p {
  color: #fff;
  font-weight: 700;
  font-size: 28px;
  width: 0;
  line-height: 25px;
  text-overflow: ellipsis;
  padding-right: 70%
}

#userFace b {
  font-family: Ubuntu;
  font-size: 25px;
  color: #5CA8FF
}

#selector h1 {
  color: #fff;
  font-family: Ubuntu;
  font-weight: 700;
  padding-right: 74%;
  font-size: 29px;
  user-select: none
}

ul.skinList {
  list-style: none;
  padding: 15px
}

ul.skinList li {
  float: left;
  height: 85px;
  margin: 5px 10px 20px;
  width: 85px
}

ul.skinList li img {
  border: 5px solid #fff;
  border-radius: 50%;
  box-shadow: 0 5px 6px rgba(255, 255, 255, .1);
  background-color: #fff;
  height: 85px;
  transform: scale(1);
  transition: all .5s ease 0s;
  width: 85px;
  -webkit-user-drag: none;
  -ms-user-drag: none;
  -moz-user-drag: none
}

#extraClose,
#extraLogout {
  background-color: #d14836
}

#changelog0,
#servers,
#settings {
  background-color: rgba(0, 0, 0, .2)
}

#changelog0 pre,
#more-servers,
#regularSettings li {
  background: 0 0;
  color: #fff
}

ul.skinList li img:hover {
  cursor: pointer;
  transform: scale(1.1);
  transition: all .3s ease 0s
}

ul.skinList li p {
  letter-spacing: -.5px;
  cursor: default;
  font-weight: 500
}

#nick {
  font-size: 23px;
  margin-bottom: 16px;
  margin-right: 5px;
  padding: 6px;
  height: 44px;
  border: 0;
  outline: 0;
  color: #4a4a4a;
  background-color: #e5e3e3;
  width: 300px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 4px 0 0 #a8a8a8;
  -moz-box-shadow: 0 4px 0 0 #a8a8a8;
  box-shadow: 0 4px 0 0 #a8a8a8
}

#servers h1,
#settings h1 {
  font-family: Ubuntu;
  font-weight: 700;
  font-size: 33px;
  user-select: none;
  color: #fff;
  pointer-events: none
}

#servers,
#settings {
  border: none;
  border-radius: 10px;
  -moz-box-shadow: 0 0 24px 1px rgba(0, 0, 0, .1);
  box-shadow: 0 0 24px 1px rgba(0, 0, 0, .1);
  width: 100%;
  height: 100%
}

#settings h1 {
  padding-right: 75%
}

#serversModal,
#settingsModal,
#userFacebookModal {
  width: 700px;
  height: 500px;
  background: #222;
  border-radius: 6px;
  -webkit-box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4);
  -moz-box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4);
  box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4)
}

#servers h1 {
  padding-right: 77%
}

#serversClose {
  color: #fff;
  font-size: 43px;
  right: 25px;
  top: 7px;
  cursor: pointer
}

#na {
  width: 101%;
  height: 385px;
  top: 115px
}

#newServers {
  list-style: none;
  left: 0;
  width: 100%;
  padding: 0 0 0 10px;
  -moz-column-count: 2;
  -moz-column-gap: 0;
  -webkit-column-count: 2;
  -webkit-column-gap: 0;
  column-count: 2;
  column-gap: 0
}

#newServers li {
  width: 250px;
  height: 65px !important;
  padding-top: 12px !important
}

#newServers li:hover {
  background: rgba(0, 0, 0, .2)
}

#server-text {
  float: left;
  margin-left: 15px;
  font-size: 19px;
  margin-top: -5px
}

#servers img {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  float: left;
  margin-left: 20px
}

#more-servers {
  height: 65px;
  margin-top: -65px;
  float: right;
  width: 70px;
  font-size: 25px;
  line-height: 65px;
  cursor: default
}

.themeIcon,
.themeSwitch {
  height: auto
}

.themeSwitch {
  float: left;
  margin-top: 37px;
  margin-left: 25px;
  width: 35px;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none
}

#keybindSettings {
  padding-left: 25px
}

#keybindSettings .row {
  margin-bottom: 10px
}

#keybindSettings .col-md-5 {
  width: 41.66666667% !important;
  float: left !important
}

#regularSettings {
  top: 45px;
  width: 100%;
  height: 380px;
  border-radius: 6px
}

#regularSettings li {
  width: 250px;
  font-size: 18px;
  cursor: pointer;
  font-family: Montserrat;
  font-weight: 400
}

#newSettings {
  list-style: none;
  top: 0;
  height: 280px;
  -moz-column-count: 2;
  -moz-column-gap: 0;
  -webkit-column-count: 2;
  -webkit-column-gap: 0;
  column-count: 2;
  column-gap: 0
}

#newSettings li {
  display: inline-block;
  padding: 1px !important;
  width: 215px !important;
  height: 37px
}

.left {
  margin-left: 7px
}

.themeText {
  margin-left: 20px;
  margin-top: 80px;
  font-size: 15px
}

.themeIcon {
  left: 100px;
  margin-top: -105px;
  width: 65px;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none
}

#ads-bottom,
#ads-top,
#changelogText,
#footer-level {
  left: 0;
  right: 0;
  margin: auto
}

#ads-bottom,
#ads-top,
#footer-level {
  display: none;
  background: #2e2e2e;
  height: 100px;
  width: 740px;
  padding: 5px;
  border-radius: 6px
}

#ads-top {
  top: -5px
}

#ads-bottom,
#footer-level {
  bottom: -5px
}

#changelog0 {
  border: none;
  border-radius: 10px;
  -moz-box-shadow: 0 0 24px 1px rgba(0, 0, 0, .1);
  box-shadow: 0 0 24px 1px rgba(0, 0, 0, .1);
  width: 100%;
  height: 100%
}

#changelog0 hr {
  float: left;
  width: 98%
}

#changelog0 h5 {
  padding-right: 55%;
  font-size: 25px;
  padding-top: 70px
}

#changelog0 h1 {
  color: #fff;
  font-family: Ubuntu;
  font-weight: 700;
  padding-left: 26px;
  font-size: 33px;
  user-select: none
}

#changelog0 h3 {
  color: #5CA8FF;
  text-decoration: underline;
  margin-top: 0 !important;
  padding-right: 48%;
  font-size: 25px
}

#changelog0 h4 {
  padding-right: 42%
}

#changelog0 img {
  width: 95%
}

#changelog0 pre {
  border: 0;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 694px;
  height: 423px;
  padding: 15px
}

#changelogText {
  top: 0;
  bottom: 0;
  width: 545px;
  height: 500px;
  background: #222;
  border-radius: 6px;
  -webkit-box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4);
  -moz-box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4);
  box-shadow: 0 0 38px -6px rgba(0, 0, 0, .4)
}

#menuBottom {
  bottom: 0;
  width: 100%;
  display: none
}

.midBottom {
  display: inline-flex;
  bottom: 20px;
  position: fixed;
  width: 100%
}

.midBottom .footer {
  font-family: Ubuntu;
  font-size: 15px
}

.midBottom .footer span {
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  color: #5CA8FF
}

.footer a {
  margin-left: 15px;
  margin-right: 15px;
  text-decoration: none;
  color: #5ca8ff
}

.botBottom {
  position: absolute;
  right: -17px;
  bottom: -6px;
  transform: scale(.75)
}

.botLeft {
  left: 16px;
  bottom: 15px;
  position: fixed;
  display: inline-block;
  width: 130px
}

#extraClose,
#extraLevel {
  width: 114px;
  position: absolute;
  right: 116px;
  text-align: center
}

#extraLoginfb {
  width: 222px;
  background-color: #4C69BA
}

#extraClose img,
#extraLoginfb img,
#extraLogout img {
  height: 30px;
  border-radius: 50px
}

#extraLoginfb p {
  margin-top: -4px
}

#extraLoginfb:active,
#extraLoginfb:hover {
  background-color: #5a75bf
}

#extraLogout {
  width: 222px
}

#extraClose b,
#extraLogout b {
  position: absolute;
  left: 18%;
  margin-top: -3px;
  width: 155px;
  height: 25px;
  text-align: center;
  text-overflow: ellipsis;
  font-weight: 400 !important;
  overflow: hidden
}

#extraLogout:active,
#extraLogout:hover {
  background-color: #d55544
}

#extraClose {
  top: 20px
}

#extraClose:active,
#extraClose:hover {
  background-color: #d55544 border-radius: 4px
}

#regularuserFacebook {
  top: 45px;
  width: 100%;
  height: 380px;
  border-radius: 6px
}

#regularFranking {
  overflow-y: scroll;
  position: absolute;
  top: 60px;
  width: 96%;
  height: 221px;
  list-style: none;
  padding: 0
}

#extraLevel {
  font-size: 18px;
  top: 86px
}

#featured-top-left {
  position: absolute;
  left: 10px;
  top: 10px
}

#featured-top-right {
  position: absolute;
  right: 10px;
  top: 10px
}

.pagination>li.first.active {
  position: relative;
  float: left;
  padding: 10px 15px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #ffffff;
  background-color: #06654d;
  border: 1px solid transparent;
  margin-left: -1px;
}

.pagination>li.active {
  position: relative;
  float: left;
  padding: 10px 15px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #ffffff;
  background-color: #06654d;
  border: 1px solid transparent;
  margin-left: -1px;
}

[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

[data-tooltip]:before {
  position: absolute;
  bottom: 20%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  font-size: 0;
  line-height: 0;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


/* */
.chat-separador {
    margin-top: 5px;
    margin-bottom: 5px;
}

.rol-icon, .badge-icon {
    height: 25px;
    width: 25px;
}

.level-hide {
  display: none;
}


div#chat-content {
  padding-top: 15px;
}

#chat-item {
    padding: 0px 8px;
}

#chat-item#playerMessage {
    border-radius: 3px;
    margin-top: 5px;
}

#btnHotkeys {
    position: absolute;
    top: 20px;
    right: 250px;
}

#hotkeysModal {
    z-index: 9999;
    background: #0000008f;
}

/* hotkeys */
.hotkey-name, .hotkey-keycode {
  display: inline-block;
  font-size: 22px;
  position: relative;
    left: 2%;
}
.hotkey-letter {
  margin: 0;
}
.hotkey-keycode {
  position: absolute;
    left: 75%;
}

.hotkey-section {
  border-radius: 5px;
  transition: 0.3s;
}
.hotkey-container {
  padding: 1.8%;
  color: #fff;
}
.hotkey-section:active, .hotkey-section:focus, .hotkey-section:hover {
    background: #fc0079;
    transition: 0.3s;
}

.army-hk-txt {
  width: 100px;
    border: 1px solid white !important;
    box-shadow: none !important;
  text-align: center;
  margin-top: 1px;
  font-weight: bold;
    font-size: 20px !important;
    height: 37px;
}

input.form-control.army-hk-txt:active, input.form-control.army-hk-txt:focus {
    background: #3075FF !important;
    color: white;
}

div#hotkeysModalBody {
    padding-top: 0px;
    max-height: calc(100vh - 310px)!important;
    overflow: auto;
    padding: 0px;
}

.hotkey-section:active, .hotkey-section:focus, .hotkey-section:hover {
    background: #00000030;
    transition: 0.3s;
}

.hotkey-section {
  padding: 5px;
    height: 50px;
}

#hotkeysModal hr {
    margin-bottom: 0px;
    margin-top: 0px;
}

#hotkeysModal .hotkey-container {
    padding: 0px;
}

#hotkeysModal .modal-footer{
  padding: 10px;
}

.myrol-item-icon,
.shop-rol-item-icon {
    height: 35px;
    pointer-events: none;
}

#myRolesContainer,
#rolesShopContainer  {
  overflow: auto;
    height: 280px;
}

.btn-buy-rol,
.btn-buy-rol:hover,
.btn-buy-rol:focus,
.btn-buy-rol:active {
  border-radius: 10px;
  height: 32px;
}

#tableRolesShop,
#tableMyRoles {
    border-collapse: separate;
    border-spacing: 15px;
}

span.rol-bg-color {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

tr.table-header {
    color: #00bc8c;
    pointer-events: none;
}

.loader-gif {
  width: 120px;
    margin-top: 60px;
}

.rol-icon-lb {
    width: 24px;
}


/* Panel changes */
.row-container {
    display: inline-flex;
}

#name {
  font-size: 50px;
  margin: 0px;
}

#extra {
  position: relative;
  margin-top: 0px;
}

#login {
  position: relative;
  display: block;
}

#mainPanel {
  /*left: 50%;
  transform: translateX(-50%) translateY(-50%) scale(.75);
  left: 50%;
  transform: translateX(-50%);*/
}

#ad-mid {
  /*position: absolute;
  top: 90px;
  left: 0;
  right: 0;*/
  transform: scale(.8);
}

#menu {
  height: 450px;
}

#title {
  height: auto;
  position: relative;
  padding: 5px 0px;
}

#ads-bottom {
  /*height: 124px;*/
}

.midBottom {
  display: none;
    position: initial;
}

#sideBar {
    right: 10px;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    background: rgba(51, 51, 51, 0.4);
    border-radius: 4px;
}

#sides li a img {
    height: 25px;
    width: 25px;
}

#sides {
    list-style: none;
    text-align: center;
    margin: 0px;
    padding: 0px;
}

#sides a p {
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 12px;
    /* font-weight: bold; */
}

#sides li {
    margin: 10px;
}

ul#sides a {
    color: white !important;
}

.tosBox {
    z-index: 1000;
    font-size: 11px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #2e2e2e;
    border-radius: 5px 0px 0px 0px;
    padding: 5px 10px;
}

.swal2-title, .swal2-content {
    color: white !important;
}

.swal2-modal .swal2-styled {
    background-color: #5CA8FF!important;
}

/*css animation chat*/

.pokebom > span {
  color: #111;
  font-family: 'Baloo Thambi 2', cursive;
  font-size:20px;
  text-transform: uppercase;
  animation: glow 2s ease-in-out infinite;
}

@keyframes glow {
  0%, 100% {
    color: #FFF;
    text-shadow: 0 0 10px #0652DD, 0 0 50px #0652DD, 0 0 100px #0652DD;
  }
  
  10%, 90% {
    color: #111;
    text-shadow: none;
  }
}

.pokebom > span:nth-child(2) {
  animation-delay: 0.25s;
}

.pokebom > span:nth-child(3) {
  animation-delay: 0.5s;
}

.pokebom > span:nth-child(4) {
  animation-delay: 0.75s;
}

.pokebom > span:nth-child(5) {
  animation-delay: 1s;
}

.pokebom > span:nth-child(6) {
  animation-delay: 1.25s;
}

.pokebom > span:nth-child(7) {
  animation-delay: 1.5s;
}

/**/
.saltarin > span {
    position: relative;
    top: 20px;
    animation: bounce 0.3s ease infinite alternate;
    font-family: 'Baloo Thambi 2', cursive;
    font-size:20px;
    text-transform: uppercase;
    color: #fff;
    text-shadow:  0 1px 0 #ccc,
                  0 2px 0 #ccc,
                  0 3px 0 #ccc,
                  0 4px 0 #ccc,
                  0 5px 0 #ccc,
                  0 6px 0 transparent,
                  0 7px 0 transparent,
                  0 8px 0 transparent,
                  0 9px 0 transparent,
                  0 10px 10px rgba(0, 0, 0, 0.4);
}

.saltarin > span:nth-child(2) {
    animation-delay: 0.1s;
}

.saltarin > span:nth-child(3) {
    animation-delay: 0.2s;
}

.saltarin > span:nth-child(4) {
    animation-delay: 0.3s;
}

.saltarin > span:nth-child(5) {
    animation-delay: 0.4s;
}

.saltarin > span:nth-child(6) {
    animation-delay: 0.5s;
}

@keyframes bounce {
    100% {
        top: -20px;
        text-shadow:  0 1px 0 #ccc, 
                      0 2px 0 #ccc,
                      0 3px 0 #ccc,
                      0 4px 0 #ccc,
                      0 5px 0 #ccc,
                      0 6px 0 #ccc,
                      0 7px 0 #ccc,
                      0 8px 0 #ccc,
                      0 9px 0 #ccc,
                      0 50px 25px rgba(0, 0, 0, 0.2);
    }
}

/**/
.army30 {
  font-family: 'Baloo Thambi 2', cursive;
  font-size:20px;
  background-image: 
    linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  
  animation: move 35s linear infinite;
}

@keyframes move {
  to {
    background-position: 4500vh;
  }
}

li#chat-item\ playerMessage {
    font-family: 'Baloo Thambi 2', cursive;
    border-radius: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
}

div#userFacebookModal {
    transform: scale(0.732533, 0.732533);
}

div#serversModal {
    transform: scale(0.732533, 0.732533);
}

.container-fluid {
    transform: scale(0.832533, 0.832533);
}

div#settingsModal {
    transform: scale(0.732533, 0.732533);
}

div#settingsModal {
    transform: scale(0.732533, 0.732533);
}

div#hotkeysModal {
    transform: scale(0.732533, 0.732533);
}

div#skinModal {
    transform: scale(0.732533, 0.732533);
}

div#skins {
    background: rgba(0,0,0,.2);
    position: absolute;
    /* padding: 15px; */
    left: 10px;
    top: 80px;
    width: 680px;
    height: 405px;
    border-radius: 6px;
    overflow-y: scroll;
    overflow-x: hidden;
    color: #fff;
}

span.badge.badge-pill.badge-primary {
    margin-top: 13px;
    width: 90%;
    font-size: 17px;
}

.circle.blue {
    border: 1px solid #5CA8FF;
    background: #5CA8FF;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    width: 18px;
    height: 18px;
    font-size: 21px;
    line-height: 20px;
    position: absolute;
    top: -5px;
    left: -8px;
    justify-content: center;
    display: flex;
}